welcome

Welcome to Wondershare Video To Flash Encoder

Thank you for choosing Wondershare Video To Flash Encoder!

Wondershare Video To Flash Encoder is a versatile yet easy-to-use program to turn your favorite videos into smaller, easily distributable Flash file. This powerful utility allows you to edit video, complete with a wealth of special effects, background music etc. With its unique Flash movie templates, you can make a home video into a complete, professional – quality Flash movie.


Overview
Wondershare Video to Flash Encoder is a versatile yet easy-to-use program to turn your favorite videos into smaller, easily distributable Flash file. This powerful utility allows you to edit video, complete with a wealth of special effects, background music etc. With its unique Flash movie templates, you can make a home video into a complete, professional – quality Flash movie.

What would you ever want to convert Video to Flash?

Preserve and share your favorite videos

Most of us must have watched some very classic movies like “Gone With the Wind”, “Titanic” etc, some astonishing, romantic scenes just impress you so much and every now and then you can’t help thinking of them. Why not cropping those classic scenes and turn them into smaller, safer Flash movies, which you caninsert into your webpage or email to others. Don’t worry that would be a tough task, just add video – choose favorite scene – edit it – publish as HTML or .SWF file. Video to Flash Encoder will guide you through the process in a flash.

Be a professional moviemaker

You may have taken a lot of home videos of different occasions with your DV. Watching those videos is fun already, why don't you add more fun by turning theminto a complete, stunning flash movie? Each Flash movie can tell a full story! With Video to Flash Encoder, you can be a professional home moviemaker. You can adjust the size of videos, add background music and also apply special effects, make them entertaining and even touching. When you watch those amazing home–made Flash videos, every movie would remind you those precious times: Birthday parties, family's gather-togethers, wedding anniversaries… . Everything is just like yesterday once more.

Publish as HTML, SWF, FLV and Upload to the Internet

After finishing your Flash movie, looking at those stunning creations, you must feel proud of yourself. Why not let others share your works together? Video to Flash Encoder provides several ways to distribute your Flash movies, you can convert them to FLV or SWF for emailing with ease, or publish to HTML for sharing on the Internet, you can also upload them to a free web space up to 100M to store and manage.


System Requirement

Introduction

System Requirements

Processor (CPU) : Pentium III/Athlon 500 MHz or above(Pentium IV 2.4 GHz Recommend)

RAM: 256MB RAM (512MB Recommended)

Disk Space: Available Disk Space 500MB

Operating System: Windows 2000/XP/2003

Macromedia Flash Player: Macromedia Flash Player 8

DirectX 8.1 or above

Winows Media Player 9.0 or above

Other Requirements:
 Windows-compatible display with at least 800dpi x 600dpi resolution
Windows-compatible sound card ( Recommended ).


Installation & Uninstallation

Introduction

Installation

Run the setup program to install Video to Flash Encoder

1. | Close all the other programs ( Recommended ).
2. | Double-click the setup.exe file to start the installation.
3. | Follow the on-screen instructions.

By default, Video to Flash Encoder will be installed in "C:\Program Files\Wondershare\Video To Flash Encoder"

Uninstallation

Follow the steps below to remove Video to Flash Encoder from your computer:
1. | Choose Start > Settings > Control Panel > Add/Remove Programs.
2. | Choose Video to Flash Encoder from the list.
3. | Select the "Add/Remove" button.
4. | Follow the on-screen instructions.

Also, you can remove it by clicking:
Start > All Programs > Wondershare > Video to Flash Encoder > Uninstall Wondershare Video to Flash Encoder.


help

Introduction

Key Features

 Multiple Video Formats Supported
Video to Flash Encoder supports almost all video formats, including AVI, WMV, MPG, ASF and MPEG.
Original Effects with Reduced Size
Keep all the originals of video with reduced size.
Powerful Video Editing

Strong editing functions meet your specific needs.
Powerful Audio Processing
Easily erase the original audio track and replace it with different background music or even your narration.
Video Effects with Real Time Preview
Make your video more customized and attractive with a wealth of special effects.
Create a Complete Flash Movie
Provides various movie templates to complete your Flash movie. You can customize those templates with opening movie, ending movie, motive and credit roll.
Preview and Adjustment
Preview the created Flash movie and adjust it in real time.
Easy to Use

The interface of Video to Flash Encoder inherits the style of all of Wondershare software, simple and user-friendly.


Quick Start

Easy steps to create stunning Flash videos.

It can't be easier to turn your videos into a stunning Flash movie with Wondershare Video to Flash Encoder. Just following below 5 simple steps
for a quick start:

Step 1: Select

Step 2: Encoder

Step 3: Effects

Step 4: Templates

Step 5: Preview & Publish


Step 1: Browse

Quick Start

Step 1: Select

Video to Flash Encoder supports most of video formats, including WMV, AVI, MPG, ASF and MPEG. Whether they are home-taped videos or classic movie scenes, Video to Flash Encoder ensures easy import and smooth conversion.

1. Select Video File

Click [image] to select the target video file from your computer.

2. Preview the Target Video

Press [image] to play the video and [image] to stop it. The information of the target video file will be shown on the left of the video window.

3. Video Length Selection

Drag the indicator above to select the desired length of the video, the timing of the starting point and the ending point will be shown in the corresponding case below.

: To save or open a created VTF file

: Help

: To register a full version

: Go to http://www.video-to-flash-encoder.com


Step 2: Encoder

Quick Start

Step 2 : Encoder

Video to Flash Converter enables you to customize video by setting Video Encoder, Frame Rate, Key frames, Quality etc.

Video Encoder: A device that converts an analog video signal to a digital video signal using one of a variety of compression schema.

Frame Rate:

Frequency in which video frames are displayed on a monitor, typically described in frames-per-second (fps). To select your favorite Frame Rate, just click the Drop-down Menu. Higher frame rates improve the appearance of video motion.

Insert KeyFrame:

An animation key frame is a single still image in an animated sequence that occurs at an important point in that sequence. By default, the frame rate will be set as 12 fps (frames per second) automatically. If you want to customize the keyframe interval, just choose the "Custom" option from the Drop-down Menu, and then input your desired keyframe interval.

Quality:

Click the Drop-down Menu, and select the video quality.The video quality will influence the converted Flash file size. Best quality may result in a larger Flash file size. Vice versa.

Zoom In/Out Video: Lets you zoom in/out video with its original proportion. For example: A 640X480 video file can be resized to 320X240, vice versa.

Audio Encoder. You can choose whether or not to erase the audio track existed in the added video.


Step 3: Effect

Quick Start

Step 3 : Effects

Create exciting movies with special effects. Video to Flash Encoder provides several effects to customize your video and make it more entertaining.

1. Effect Settings

A. Click [image] to play the added video and [image] to Stop it.

B. During the display, apply special effects that the program provided to the whole video.

Brightness: Drag the indicator to a desired extent
Chroma: Drag the indicator to a desired extent
Staturation: Drag the indicator to a desired extent
.

2. Video Size Selection

Video to Flash Encoder allows you to select an area within a video frame, you don’t have to convert the whole video, just the area you need.

Use "Up" and "Down", "Left" and "Right" to select a certain area of video you wish to convert.


Step 4: Theme

Quick Start

Step 4 : Templates

Add excitement to your video with stunning templates, cool movie opening and credit roll.

1. Templates

Video to Flash Encoder provides a wide range of templates to make your flash video a complete movie.

A. Select templates

Select a template from the drop-down list and review it directly.

B. Add Background music

Click [image] to select a song from your hard disc as the background music.

Click [image] to display the selected music
Click [image] to stop it
Click [image] to clear it
Select "Loop" to loop the background music when the length of it is shorter than the added video.

C.Select background color for template

Select background color from the drop - down list

2. Opening Movie

Add Title, Director, Movie to template as opening movie.

Simply input the related content to the corresponding cases, and then click [image] to apply.

3. Ending Movie

Add credit roll at the end of movie.


Step 5: Publish

Quick Start

Step 5 : Preview & Publish

Preview the edited video and publish it as SWF., FlV. and HTML.

1. Select output formats

With Video to Flash Encoder, the added video can be pubished to SWF. or FLV. format. You can also pubish them as webpage( html.) or upload them to a 100M web space through FTP.

Attention: The Edit Video is ticked for the trial users and the program will process in the video automatically as default which may prolong the conversion process. Registered users can choose whether to Edit video or not.

2. Converting

Click [image] to start conversion.


FAQ

Support

Frequently Asked Questions (FAQ)

1. What's the difference between trial version and registered version?

As to trial version, there will be a watermark on your generated Flash movies. Moreover, the registered version enable you to enjoy creating stunning Flash movies and timely after-sales services.

2. What Operating System does this program require?

Window2000/XP/2003 (or above).

3. I have lost my serial number.

You can login into our Online Support Sysem to retrieve it.


Support

Technical Support

F.A.Q

If you experience some problems while using a program, please take a look at Frequently Asked Questions (FAQ) first . FAQ lists the most common problems you might come across with our program and will provide you with many answers. It is strongly recommended that you exploit the FAQ completely before contacting us for further assistance.

Click here to visit FAQ >>

Online Support System

If your problem is not discussed in the FAQ, you are welcome to visit our Online Support System. You should have received your login account & password in the registration email we sent to you. In the support area, you may easily contact with our sales and technical support representatives with a support ticket. Login to this system and then go to 'My Questions' section to open a new ticket. Our support team will respond as soon as possible.(Usually within 48 hours).

Click here to enter our Online Support System>>

Live Support

For immediate assistance, you can use our "Live Supprt". Our customer support teams will do their best to help you in real time!
Please click the "Live Support" button placed on each page, if our staff is available, it will show "ONLINE"; if not, "OFFLINE" will be displayed. You may use Live Support to contact us for help with any product on our website!


Register

Support

Register

After installing Wondershare Video to Flash Encoder, you need to register a full version with your email address and registration key .

Purchase a registeraion key from the URL below if you are still a trial user:
http://www.video-to-flash-encoder.com/buy/video-to-flash-buy.html

If you already have your registration key, perform the following steps to register the software:

Launch Video to Flash Encoder
 |  | Run the program after installation, in the prompted window below enter your email and registration key, then click " Register" to continue.
 | Note: Both " E-Mail Address " and " Registration Code" are case sensitive, you must make sure the e-mail address required is the one you use to purchase Video to Flash Encoder.